NLSstAsymptotic {stats} | R Documentation

## Fit the Asymptotic Regression Model

### Description

Fits the asymptotic regression model, in the form `b0 + b1*(1-exp(-exp(lrc) * x)` to the `xy` data. This can be used as a building block in determining starting estimates for more complicated models.

### Usage

    NLSstAsymptotic(xy)

### Arguments

`xy` | a `sortedXyData` object

### Value

A numeric value of length 3 with components labelled `b0`, `b1`, and `lrc`. `b0` is the estimated intercept on the `y`-axis, `b1` is the estimated difference between the asymptote and the `y`-intercept, and `lrc` is the estimated logarithm of the rate constant.

### Author(s)

Jose Pinheiro and Douglas Bates

### See Also

`SSasymp`

### Examples

    Lob.329 <- Loblolly[ Loblolly$Seed == "329", ]
    NLSstAsymptotic(sortedXyData(expression(age), expression(height), Lob.329))

[Package stats version 2.6.0 Index]